.version.nutrientes /* version checker */
{
	color: #000014;
	background-color: #6EED26;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1840px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 60px;
	margin-left: auto;
	margin-right: auto;
}

#pu2854
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -36px;
	margin-left: -100px;
}

#u2854,#u2854-bw
{
	z-index: 2;
	height: 1634px;
}

#u2855
{
	z-index: 3;
	width: 302px;
	height: 152px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 100px;
}

#u2870
{
	z-index: 4;
	width: 36px;
	height: 36px;
	margin-right: -10000px;
	margin-top: 64px;
	left: 877px;
}

#u2878
{
	z-index: 5;
	width: 36px;
	height: 36px;
	margin-right: -10000px;
	margin-top: 64px;
	left: 967px;
}

#u1526-4
{
	z-index: 94;
	width: 960px;
	min-height: 51px;
	background-color: #FFFFFF;
	line-height: 53px;
	font-size: 22px;
	color: #242328;
	position: relative;
	margin-right: -10000px;
	margin-top: 572px;
	left: 100px;
}

#u1526-2
{
	padding-left: 57px;
}

#u1604
{
	z-index: 98;
	width: 960px;
	height: 295px;
	position: relative;
	margin-right: -10000px;
	margin-top: 277px;
	left: 100px;
	background: transparent url("../images/cabeceras-01%20(1).jpg") no-repeat center center;
	background-size: cover;
}

#u1608-55
{
	z-index: 99;
	width: 867px;
	min-height: 192px;
	background-color: transparent;
	text-align: justify;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 647px;
	left: 144px;
}

#u1608-6
{
	color: #F7931E;
	font-weight: bold;
}

#u1608-5,#u1608-19,#u1608-32
{
	color: #FBB03B;
	font-weight: bold;
}

#u1608,#u1608-3,#u1608-4,#u1608-8,#u1608-9,#u1608-11,#u1608-12,#u1608-14,#u1608-15,#u1608-17,#u1608-18,#u1608-21,#u1608-22,#u1608-24,#u1608-25,#u1608-27,#u1608-28,#u1608-30,#u1608-31,#u1608-34,#u1608-35,#u1608-37,#u1608-38,#u1608-40,#u1608-41,#u1608-43,#u1608-44,#u1608-46,#u1608-47,#u1608-49,#u1608-50,#u1608-52,#u1608-53
{
	padding-right: 15px;
	padding-left: 15px;
}

#u1609-11
{
	z-index: 154;
	width: 263px;
	min-height: 125px;
	background-color: transparent;
	color: #FBB03B;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1498px;
	left: 136px;
}

#u1609-3,#u1609-6
{
	font-size: 23px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2951-15
{
	z-index: 165;
	width: 263px;
	min-height: 125px;
	background-color: transparent;
	line-height: 32px;
	font-size: 23px;
	color: #FBB03B;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1498px;
	left: 399px;
}

#u1609-9 > li:before,#u2951-13 > li:before
{
	content: '•';
}

#u2951-3,#u2951-6,#u2951-9,#u2951-12
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1609-9 > #u1609-3:before,#u1609-9 > #u1609-6:before,#u2951-13 > #u2951-3:before,#u2951-13 > #u2951-6:before,#u2951-13 > #u2951-9:before,#u2951-13 > #u2951-12:before
{
	font-size: 20px;
	line-height: 1.38;
}

#u1609,#u1609-4,#u1609-8,#u2951,#u2951-4,#u2951-7,#u2951-10
{
	font-size: 20px;
	line-height: 28px;
}

#u1813
{
	z-index: 180;
	width: 368px;
	height: 174px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1449px;
	left: 657px;
	background: transparent url("../images/productosnutrientes.png") no-repeat left top;
	background-size: contain;
}

#u2195
{
	z-index: 181;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 205px;
	left: 100px;
}

#menuu2196
{
	z-index: 182;
	width: 788px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2204
{
	width: 156px;
	min-height: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2207
{
	width: 156px;
	background-color: #EFAD00;
	padding-bottom: 50px;
	position: relative;
}

#u2210-4
{
	width: 156px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u2207:hover #u2210-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 156px;
	margin: 0px -10000px 0px 0px;
}

#u2211
{
	width: 156px;
	min-height: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 158px;
}

#u2228
{
	width: 156px;
	background-color: #EFAD00;
	padding-bottom: 50px;
	position: relative;
}

#u2207:hover,#u2228:hover
{
	background-color: #F7931E;
	width: 156px;
	min-height: 0px;
	margin: 0px;
}

#u2231-4
{
	width: 142px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u2228:hover #u2231-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 142px;
	margin: 0px -10000px 0px 0px;
}

#u2230
{
	z-index: 195;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 26px;
	left: 142px;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u2228:hover #u2230
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2213
{
	width: 157px;
	background-color: transparent;
	position: relative;
}

#u2213:hover
{
	background-color: #FBB03B;
	width: 157px;
	min-height: 0px;
	margin: 0px;
}

#u2222
{
	width: 155px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FBB03B;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
}

#u2224-4
{
	width: 147px;
	min-height: 17px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: left;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u2222:hover #u2224-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u2222.MuseMenuActive #u2224-4 p
{
	text-align: left;
	padding-left: 15px;
	font-size: 14px;
}

#u2215
{
	width: 155px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FBB03B;
	padding-bottom: 19px;
	position: relative;
	margin-right: -10000px;
}

#u2222:hover,#u2215:hover
{
	background-color: #FBB03B;
	width: 155px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2218-4
{
	width: 147px;
	min-height: 17px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: left;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u2222.MuseMenuActive #u2224-4,#u2215:hover #u2218-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u2215.MuseMenuActive #u2218-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	text-align: left;
	padding-left: 15px;
	font-size: 16px;
}

#u2232
{
	width: 156px;
	min-height: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 316px;
}

#u2256
{
	width: 156px;
	background-color: #EFAD00;
	padding-bottom: 50px;
	position: relative;
}

#u2228.MuseMenuActive,#u2256:hover
{
	background-color: #F7931E;
	width: 156px;
	min-height: 0px;
	margin: 0px;
}

#u2258-4
{
	width: 142px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u2228.MuseMenuActive #u2231-4,#u2256:hover #u2258-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 142px;
	margin: 0px -10000px 0px 0px;
}

#u2256.MuseMenuActive #u2258-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 142px;
	margin: 0px -10000px 0px 0px;
}

#u2259
{
	z-index: 216;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 26px;
	left: 142px;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u2228.MuseMenuActive #u2230,#u2256:hover #u2259
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2256.MuseMenuActive #u2259
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2212,#u2233
{
	width: 157px;
	background-color: transparent;
	top: 67px;
}

#u2234
{
	width: 157px;
	background-color: #FBB03B;
	position: relative;
}

#u2243
{
	width: 155px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FBB03B;
	padding-bottom: 19px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u2243.MuseMenuActive
{
	background-color: #F7931E;
	width: 155px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2245-4
{
	width: 147px;
	min-height: 17px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: left;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u2255-4
{
	width: 147px;
	min-height: 17px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: left;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u2221,#u2214,#u2242,#u2249,#u2235
{
	width: 157px;
	background-color: transparent;
	position: relative;
}

#u2252,#u2236
{
	width: 155px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FBB03B;
	padding-bottom: 19px;
	position: relative;
	margin-right: -10000px;
}

#u2238-4
{
	width: 147px;
	min-height: 17px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: left;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u2215.MuseMenuActive #u2218-4,#u2243.MuseMenuActive #u2245-4,#u2252.MuseMenuActive #u2255-4,#u2236.MuseMenuActive #u2238-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u2224-2,#u2218-2,#u2245-2,#u2255-2,#u2238-2
{
	padding-left: 15px;
}

#u2260
{
	width: 156px;
	min-height: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 474px;
}

#u2263
{
	width: 156px;
	background-color: #EFAD00;
	padding-bottom: 50px;
	position: relative;
}

#u2265-4
{
	width: 156px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u2207.MuseMenuActive #u2210-4,#u2263:hover #u2265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 156px;
	margin: 0px -10000px 0px 0px;
}

#u2197
{
	width: 156px;
	min-height: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 632px;
}

#u2198
{
	width: 156px;
	background-color: #EFAD00;
	padding-bottom: 50px;
	position: relative;
}

#u2256.MuseMenuActive,#u2263:hover,#u2198:hover
{
	background-color: #F7931E;
	width: 156px;
	min-height: 0px;
	margin: 0px;
}

#u2201-4
{
	width: 156px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u2263.MuseMenuActive #u2265-4,#u2198:hover #u2201-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 156px;
	margin: 0px -10000px 0px 0px;
}

#u2198.MuseMenuActive #u2201-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 156px;
	margin: 0px -10000px 0px 0px;
}

#u2207.MuseMenuActive #u2210-4 p,#u2228.MuseMenuActive #u2231-4 p,#u2256.MuseMenuActive #u2258-4 p,#u2263.MuseMenuActive #u2265-4 p,#u2198.MuseMenuActive #u2201-4 p
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u2267
{
	z-index: 249;
	width: 169px;
	height: 67px;
	background-color: #EFAD00;
	position: relative;
	margin-right: -10000px;
	left: 791px;
}

#u2897
{
	z-index: 6;
	width: 852px;
	margin-right: -10000px;
	margin-top: 1628px;
	left: 79px;
}

#u2879
{
	z-index: 7;
	width: 177px;
	height: 203px;
	margin-right: -10000px;
}

#u2864-4
{
	z-index: 8;
	width: 47px;
	min-height: 11px;
	margin-right: -10000px;
	margin-top: 191px;
	left: 182px;
}

#pu2858
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 57px;
	margin-left: 356px;
}

#u2858
{
	z-index: 81;
	width: 17px;
	height: 17px;
}

#u2857
{
	z-index: 84;
	width: 17px;
	height: 17px;
	margin-top: 16px;
}

#u2871
{
	z-index: 87;
	width: 17px;
	height: 17px;
	margin-top: 17px;
}

#u2877
{
	z-index: 89;
	width: 17px;
	height: 17px;
	margin-top: 17px;
}

#u2876
{
	z-index: 91;
	width: 17px;
	height: 17px;
	margin-top: 20px;
}

#pu2856-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 23px;
	margin-left: 386px;
}

#u2856-4
{
	z-index: 16;
	width: 85px;
	min-height: 22px;
}

#u2852-4
{
	z-index: 64;
	width: 85px;
	min-height: 14px;
	margin-top: 14px;
}

#u2883-4
{
	z-index: 52;
	width: 102px;
	min-height: 14px;
	margin-top: 19px;
}

#u2865-4
{
	z-index: 24;
	width: 85px;
	min-height: 14px;
	margin-top: 20px;
}

#u2880-4
{
	z-index: 32;
	width: 111px;
	min-height: 14px;
	margin-top: 20px;
}

#u2869-4
{
	z-index: 40;
	width: 111px;
	min-height: 14px;
	margin-top: 22px;
}

#pu2873
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 57px;
	margin-left: 527px;
}

#u2873
{
	z-index: 80;
	width: 17px;
	height: 17px;
}

#u2868
{
	z-index: 83;
	width: 17px;
	height: 17px;
	margin-top: 16px;
}

#u2867
{
	z-index: 86;
	width: 17px;
	height: 17px;
	margin-top: 17px;
}

#u2872
{
	z-index: 88;
	width: 17px;
	height: 17px;
	margin-top: 17px;
}

#u2863
{
	z-index: 90;
	width: 17px;
	height: 17px;
	margin-top: 20px;
}

#pu2848-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 23px;
	margin-left: 557px;
}

#u2848-4
{
	z-index: 12;
	width: 85px;
	min-height: 22px;
}

#u2881-4
{
	z-index: 60;
	width: 126px;
	min-height: 14px;
	margin-top: 14px;
}

#u2860-4
{
	z-index: 48;
	width: 102px;
	min-height: 14px;
	margin-top: 19px;
}

#u2866-4
{
	z-index: 20;
	width: 85px;
	min-height: 14px;
	margin-top: 20px;
}

#u2874-4
{
	z-index: 28;
	width: 111px;
	min-height: 14px;
	margin-top: 20px;
}

#u2847-4
{
	z-index: 36;
	width: 111px;
	min-height: 14px;
	margin-top: 22px;
}

#pu2851
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 57px;
	margin-left: 705px;
}

#u2851
{
	z-index: 82;
	width: 17px;
	height: 17px;
}

#u2862
{
	z-index: 85;
	width: 17px;
	height: 17px;
	margin-top: 16px;
}

#u2859
{
	z-index: 92;
	width: 17px;
	height: 17px;
	margin-top: 17px;
}

#u2882
{
	z-index: 93;
	width: 17px;
	height: 17px;
	margin-top: 18px;
}

#pu2861-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 23px;
	margin-left: 734px;
}

#u2861-4
{
	z-index: 76;
	width: 97px;
	min-height: 22px;
}

#u2849-4
{
	z-index: 44;
	width: 85px;
	min-height: 14px;
	margin-top: 14px;
}

#u2850-4
{
	z-index: 56;
	width: 102px;
	min-height: 14px;
	margin-top: 19px;
}

#u2853-4
{
	z-index: 68;
	width: 85px;
	min-height: 14px;
	margin-top: 20px;
}

#u2875-4
{
	z-index: 72;
	width: 118px;
	min-height: 14px;
	margin-top: 20px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1628px;
}

